.separate-containers .comments-area, .separate-containers .inside-article, .separate-containers .page-header, .separate-containers .paging-navigation { padding: 0 !important;}
.separate-containers .site-main { margin: 0 !important;}
header.entry-header { display: none;}
.elementor-widget:not(:last-child) {margin-bottom: 0 !important;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) { margin-top: 0 !important;}
.mb20 p{margin-bottom:20px;}
div#reform form { display: flex; flex-wrap: wrap;}
div#reform form .fitem{width:calc(25% - 16px);}
div#reform form .fitem { width: calc(26% - 16px); padding-right: 16px;}
#reform .fitem.fcbtn input { width: 100%; height: 60px;}
.fitem { position: relative; margin-bottom: 15px; display: block;}
.fitem input, .fitem select{width:100%; height:60px; padding:10px; font-size:16px;border:0 !important;}
.wpcf7-spinner { display: none;}
.swiper-slide-inner { max-width: 1320px; padding: 0 20px !important; margin: 0 auto;}
#ctnub .elementor-counter { display: flex; align-items: center; column-gap: 10px;}
#ctnub .elementor-counter-number-wrapper { width: 62px; height: 62px; border: 3px solid #fff; border-radius: 50%; display: flex; align-items: center;}
#ctnub .elementor-counter-title { text-align: left !important; line-height: 1 !important;}
section.flr>div { margin-right: 0 !important;}
.rcd span.elementor-counter-number-prefix { display: none;}
.rcd .elementor-counter-title { text-align: left !important;}
.cntr-wrap>div { width: 200px; margin: 0 auto;}
span.swiper-pagination-bullet.swiper-pagination-bullet-active { width: 41px; border-radius: 5px;}
.icnbx .elementor-icon-box-icon { position: absolute; top: 0; right: 38px; margin-bottom: 0 !important;}
.icnbx { transition: 1s all; height: 0; opacity: 0; overflow: hidden;}
.flipwrap:hover .icnbx { height: 220px; opacity: 1; bottom: 0 !important;}
#git .fitem { position: relative; margin-bottom: 15px; display: block;}
#git .fitem input,#git .fitem select{width:100%; height:50px; padding:10px; font-size:16px;border:1px solid #ccc !important;}
#git .fitem textarea{width:100%; height:100px; padding:10px; font-size:16px;border:1px solid #ccc !important;border:0;}
#git .fitem.fcbtn input { width: 180px; height: 50px; line-height: 50px; padding: 0; background: #EE1B24 !important;text-transform:uppercase; border:0;}
#git .fitem.fcbtn input:hover{background: #000 !important;color:#fff;}
#git .fitem.full>p { display: flex; column-gap: 16px;}
#git span.half { width: 50%;}
.icnimg > div { margin: 0 auto 36px !important; background: #EE1B24; max-width: 94px !important; padding: 20px; border-radius: 50% !important;}
.e-loop-item.type-service.swiper-slide-next .elementor-column  > div{ background: #EE1B24;}
.e-loop-item.type-service.swiper-slide-next .icnimg > div { background: #000;}
.e-loop-item.type-service.swiper-slide-next h3, .e-loop-item.type-service.swiper-slide-next p, .e-loop-item.type-service.swiper-slide-next a, .e-loop-item.type-service.swiper-slide-next .elementor-widget-container{color:#fff !important;}
section#stickyheader.elementor-sticky--effects .elementor-widget-theme-site-logo>div { margin: 0;}
section#stickyheader.elementor-sticky--effects img { height: 85px !important;}
div#serv-grid .e-loop-item{ background: #f4f4f4;}
div#serv-grid .e-loop-item:hover { background: #ee1b24;}
div#serv-grid .e-loop-item:hover .elementor-widget-image > div{background:#000;}
div#serv-grid .e-loop-item:hover h3, div#serv-grid .e-loop-item:hover p, div#serv-grid .e-loop-item:hover a,div#serv-grid .e-loop-item:hover .elementor-widget-container{color:#fff;}
#otwrap .e-loop-item .elementor-widget-wrap { background: #f4f4f4 !important;}
#otwrap .e-loop-item:hover .elementor-widget-wrap { background: #ee1b24 !important;}
#otwrap .e-loop-item:hover .elementor-widget-wrap span.elementor-post-info__item, #otwrap .e-loop-item:hover .elementor-widget-wrap h3{color:#fff !important;}
.dialog-message input.wpcf7-form-control.wpcf7-submit:hover { background: #EE1B24;}

@media(max-width:1024px){
	section.flr>div { margin-right: 0 !important;margin-left: 0 !important;}
}

@media(max-width:767px){
	.fmenu ul li a{ justify-content:center !important; }
	.elementor-location-footer span.elementor-icon-list-text { max-width: 196px;}
	.fitem.full>p, #git .fitem.full>p { display: block; column-gap: 0;}
	.fitem.full>p>.half input, #git .fitem.full>p>.half input,.fitem.full>p>.half select{margin-bottom:15px;}
	.fitem.full, #git .fitem.full { margin-bottom: 0;}
	#git span.half { width:100%;}
	div#reform form .fitem { width: 100%; padding-right: 0;}
}